body {
    background-color: #000;
    color: #fff;
}
a{
    color: #fff;
	text-decoration: underline;
}
a:hover {
    color: #ddd;
    text-decoration: underline;
}
a:focus {
    color: #6cf;
    background-color: #000;
}
a.list-group-item {
    color: #fff;   
}
a.list-group-item:hover,
a.list-group-item:focus{
    color: #fff;
    text-decoration: underline;
}
a.list-group-item .list-group-item-heading {
    color: #ddd;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus,
.list-group-item,
.list-group-item.active,
.list-group-item-text,
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text{
    color: #000;
    border-color: #fff;	
    background-color: #ddd;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, 
.h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, 
h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, 
.h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    color: #fff;
}

/*dropdown-menu principal*/
.dropdown-menu{
    color: #fff;
    background-color: #000;
}
.dropdown-header {
    color: #fff;
}
.dropdown-menu {
    background-color: #000;
}
.dropdown-menu > li > a {
    color: #fff;
    background-color:#000;
}
dropdown-menu > li > a:active{
    color: #000 !important;
}
.dropdown-menu > li > a:hover {
    color: #333 !important;
    background-color:#ddd !important;
}

/*menu marcação do item ativo*/
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #333 !important;
    background-color: #ddd;
}
.open > .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #000;
    border-color: #A3A3A3;
}
.filter-option {
    background-color: #fff;
}
.btn {
    color: #fff;
    border-color: #fff;
    background-color: #000;
}
.btn:hover, 
.btn:focus {
    color: #fff;
}
.btn.selectpicker {
    color: #000;
    background-color: #fff;
    border: 1px solid #fff;
}
.btn.selectpicker:active, 
.btn.selectpicker:focus,
.btn.selectpicker:hover {
    color: #000;
	background-color: #fff;
}
.btn-default:hover {
    color: #fff;
    background-color: #000;
    border-color : #A3A3A3;
    text-decoration: underline;
}
.btn-default:focus,
.btn-default:active,
.btn-default:disabled{
    color: #fff;
    border-color: #A3A3A3;
	background-color: #000;
}
.btn-link {
    border:none;
    text-decoration: underline;
}
.wrapper__corpo,
.proximos-eventos,
.proximos-eventos panel-heading{
    color: #fff;
	background-color: #000;
}
.proximos-eventos .proximos-eventos__item-data__data {
    background-color: #000;
    border: 1px solid #fff;
}
.proximos-eventos__item-data__hora {
	color:#000;
}
.proximos-eventos .proximos-eventos__lista .media:not(:first-child),
.proximos-eventos .panel-footer{
    border-color: #fff;
}
.proximos-eventos .panel-footer a {
    background-color: #000;
}
.panel--matriz .panel-footer a {
    color: #fff;
    border-color:#fff;
	background-color: #000;    
}
.panel--matriz .panel-footer a:hover {
    color: #fff;
    border-color: #a3a3a3;
	background-color: #000;
}
.table-condensed{
    color : #fff;
	background-color: #000;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th,
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td, 
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th ,
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td, 
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th,
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td, 
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th,
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td, 
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
    background-color: #909090;
}
.panel-default,
.panel-title {
    color : #fff;
	background-color: #000;
}
.panel-default > .panel-heading {
    color: #333;
    border-color: #ddd;
	background-color: #000;
}
.panel-footer {
    border-color : #fff;
	background-color: #000;
}
.twitter {
    color: #000;
    background-color: #000;
}
.list-group-item,
.list-group-item.active,
.list-group-item-text  {
    color: #fff;
    background-color: #000;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    color: #000;
    border-color: #fff;
	background-color: #ddd;
}
.twitterUserTimeline__tweet__header,
.twitterUserTimeline__tweet__body,
.twitterUserTimeline__tweet__footer{
    color : #fff;  
	background-color: #000;
}
.twitterUserTimeline__tweet__time, 
.twitterUserTimeline__tweet__action,
.help-block{
    color: #fff;
}

/*CABEÇALHO*/
.cabecalho {
    color: #fff;
	background-color: #000;
}
.wrapper__cabecalho__funcionalidades,
.wrapper-rodape__expediente {
    background: #000;
}
.navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.cabecalho__logo .cabecalho__logo__denominador, .cabecalho__logo .cabecalho__logo__nome,
#frmBuscaGeral .input-group-btn:last-child > .btn .glyphicon {
    color: #fff !important;
}
.cabecalho .fa {
    color:#ffffff;
	border-color:#ffffff;
    background-color: #000;
}

/* Acessibilidade */
.cabecalho__links-extras a {
	color: #fff;
}
.cabecalho__links-extras.visible-xs {
    border-top: 1px solid #ddd;
}
.selo-governo--padrao {display: none;}
.selo-governo--contraste {display: block;}
.breadcrumb > .active {
    color: #D7D7D7;
}
.navbar-default .navbar-nav > li >a, 
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

/*Elementos da barra de navegação do Bootstrap*/
.navbar-toggle {
    color: #fff;  
    background-color: #000;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background-color: #333;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default {
    color: #fff;  
    background-color: #000;
    border-color: #fff;
}
nav-tabs,
.navbar-collapse{
    color: #fff;
	background-color: #000;
}
nav-tabs:hover,
nav-tabs:focus{
    color : #000;
    text-decoration: underline;
}
nav-tabs:active{
    color : #000;
}
.clearfix{
    color: #fff; 
	background-color: #000;
}
.dropdown-menu {
    border-color: #fff;
}
.navbar-nav .open .dropdown-menu {
    color: #fff;
    background-color: #000;    
}
.navbar-default,
.dropdown-toggle{
    color  : #fff;
}
.navibar-default > .dropdown-menu > li > a,
.navibar-default > .dropdown-menu > li > a {
    color: #fff;
    background-color:#000;
}

/* RODAPÉ*/
.wrapper-rodape__body {
    /*classe que extende a lagura do rodapé às bordas da página*/
    border-top: 1px solid #fff;
    background-color: #000;
}
.rodape__body {
	color: #fff;
    background-color: #000;
}

/*//Mapa do site*/
.rodape__mapa-site a {
    color: #fff;
}

/*//EXPEDIENTE RODAPÉ//*/
.rodape__expediente a {
    color: #fff;
}
.wrapper-rodape__creditos {
    background-color: #000;
    border-top: 1px solid #fff;
}
.rodape__creditos {
    background-color: #000;
}
.rodape__creditos__body a {
    color: #fff;
}
.rodape__creditos__body__credito a {
    background: transparent url(../images/logos/logo_Procergs_contraste.png) no-repeat center center;
}
.rodape__creditos__body__espacador {
    border-right: #fff solid 1px;
}
/*COMPONENTES*/
/*Destaque lista lateral*/
.destaque-lista-lateral__aside__captions a {
    background-color: #000;
    border-bottom: 1px solid #fff;
    color:#fff !important;
}
.destaque-lista-lateral__aside__captions a:hover, .destaque-lista-lateral__aside__captions a:active, .destaque-lista-lateral__aside__captions a:focus {
    background-color: #333;
    color:#fff !important;
}
.destaque-lista-lateral__aside__captions a.active {
    background-color: #fff;
    color:#000;
}
.destaque-lista-lateral__aside__captions a.active:hover {
    background-color: #000;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color:#fff !important;
}
.destaque-lista-lateral__aside__captions a.active:hover::before {
    border-color: transparent #fff transparent transparent;
}
.destaque-lista-lateral__aside__captions a.active::before {
    border-color: transparent #fff transparent transparent;
}

/*Manchete*/
.manchete__legenda {
	color: #000;
    border-bottom: none;
	background-color: #fff;
}

/*Eventos*/
/*Redes Sociais*/
.wrapper__redes-sociais {
    background-color: #000;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.redes-sociais__lista-redes li > a > img {
    background-color: #000;
    border: 1px solid #fff;
}
.redes-sociais__lista-redes li > a:hover > img {
    background-color: transparent;
}

/*ARTIGOS*/
.artigo__evento--default .artigo__subtitulo, 
.artigo__noticia--default .artigo__subtitulo, 
.artigo__midia .artigo__subtitulo {
	background-color:#000;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.artigo__ilustracao__legenda {
	color:#000;
    background-color: #fff;
}
.artigo__ilustracao__credito {
    color: #000;
}
.custom-owl-control {
	opacity: 1;
    background-color: #fff;
}
.custom-owl-control .glyphicon {
    color: #000;
}
.artigo__tipo-conteudo {
	color: #fff;
}
.artigo__tipo-conteudo .icon {
	background-color: #000;
}

/*Artigo - lista páginas*/
.navegacao-listapaginas {
	background-color: #000;
}
.navegacao-listapaginas li.active > a {
	color: #d7d7d7;
}
.artigo__listapaginas__item > a {
	color: #000;
	background-color: #fff;
}

/*Lista galerias imagens*/
.panel--galeria__numero {
	background-color:rgba(0, 0, 0, 0.8);
}

/*Destaque lista lateral*/
.wrapper__destaque-lista-lateral {
    background: none;
}
.destaque-lista-lateral__controles,
.destaque-lista-lateral .carousel-caption,
.destaque-lista-lateral__controles__more a,
.destaque-lista-lateral .carousel-inner .item,
.destaque-lista-lateral__aside__captions li a,
.destaque-lista-lateral__aside__captions li a:hover {
    background-color: #000;
  
}
.destaque-lista-lateral__aside__captions li a:hover .limiteLinhas::after {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #000000 75%);
}
.destaque-lista-lateral__aside__captions li.active a, 
.destaque-lista-lateral__aside__captions li.active a:hover {
    color: #000;
	background-color: #fff;
}
.destaque-lista-lateral__aside__captions li.active a .limiteLinhas::after, 
.destaque-lista-lateral__aside__captions li.active a:hover .limiteLinhas::after {
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 75%);
}
.destaque-lista-lateral .limiteLinhas::after {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #000000 75%);
}

/*INDICADORES*/
.indicadores__titulo {
	color: #fff;
    padding: 0 12px;
	border:1px solid #fff;
    background-color: #000;
}
.indicadores__item figure::before {
    background:#000;
    border:1px solid #fff;
}

/*GALERIAS TABELA*/
.galerias-tabela,
.galerias-tabela__rodape__icone i {
    background-color: #000;
}

/*elementos adicionais*/
/*badges*/
.nav-pills > li.active > a, 
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #000;
    border : 1px solid #fff;
}
.btn-primary .badge,
.nav-pills > .active > a > .badge {
  color: #000000;
  background-color: #fff;
}

/*Blockquote*/
blockquote {
    border-left: 5px solid #fff;
}
.blockquote-reverse, blockquote.pull-right {
    border-right: 5px solid #fff;
}
blockquote footer {
    color: #fff;
}

/*avisos*/
.has-success .control-label,
.has-success .form-control,
.has-warning .control-label,
.has-warning .form-control,
.has-error .control-label,
.has-error .form-control{
    color : #fff;  
    border-color: #A0A0A0;
} 
.has-success .form-control-feedback,
.has-warning .form-control-feedback,
.has-error .form-control-feedback{
    color: #000;
}

/*label*/
.label-info,
.label-default,
.label-primary,
.label-success,
.label-warning,
.label-danger{
	color: #fff;
	border-color: #fff;
    background-color: #000;
    border : 1px solid #fff;    
}

/*progress bar*/
.progress-bar {
    color: #fff;
	border-color: #fff;
    background-color: #000;
    border : 1px solid #fff;
}

/*tr table*/
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
    background-color: #000;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
    background-color: #000;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
    background-color: #000;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
    background-color: #000;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #A0A0A0;
}

/*text elements*/
.text-muted {
    color: #ddd;
}
.text-success,
.text-primary,
.text-warning,
.text-danger,
.text-info {
    color: #fff;
}

/*well*/
.well {
    background-color: #000;
    border: 1px solid #fff;
}

/*alerts*/
.alert-success,
.alert-danger,
.alert-warning,
.alert-info{
    color: #fff;
	border-color: #fff;
	background-color: #000000;   
}
.alert-success .alert-link,
.alert-warning .alert-link,
.alert-danger .alert-link,
.alert-info .alert-link {
    color: #fff;
}

/*bts-disable*/
.btn-success.disabled,
.btn-primary.disabled,
.btn-warning.disabled,
.btn-danger.disabled,
.btn-default.disabled,
.btn-info.disabled {
    color: #fff;
    border-color: #A3A3A3;
	background-color: #000;
}
.btn-primary:hover,
.btn-primary:focus, 
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary{
    color : #fff;
	border-color: #ddd;
    background-color: #000;    
    text-decoration: underline;   
}
.btn-info:hover,
.btn-info:focus, 
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info,
.btn-success:hover,
.btn-success:focus, 
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success,
.btn-warning:hover,
.btn-warning:focus, 
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning,
.btn-danger:hover,
.btn-danger:focus, 
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger{
    color: #000;
	border-color: #fff;
    background-color: #ddd;
}
.btn-link:hover,
.btn-link:focus, 
.btn-link:active,
.btn-link.active,
.open > .dropdown-toggle.btn-link{
    color : #fff;
	border-color: #ddd;
    background-color: #000;    
    text-decoration: underline;
}

/*hero*/
.jumbotron {
	color: #000;
    background-color: #ddd;
}

/*grid*/
.show-grid div {
	border-color: #fff;
    background-color: #000;
}

/*form*/
legend {
    color: #fff;
}
.form-control {
    color: #000;
}
.form-control::-moz-placeholder {
    color: #000;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #000000;
}
.form-control::-webkit-input-placeholder {
    color: #000000;
}

/*paginação*/
.pager li > a,
.pager li > span {
    background-color: #000;
    border: 1px solid #fff;
}
.pager li > a:hover,
.pager li > a:focus{
	color : #000;
    text-decoration: underline;
}
.pagination > li > a,
.pagination > li > span {
    color: #fff;
    border-color: #fff;
	background-color: #000;
}
.pagination li > a:hover,
.pagination li > a:focus{
	color : #000;
    text-decoration: underline;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    color: #000;
    border-color: #fff;
	background-color: #DDC;
}

/*panel*/
.panel,
.panel-primary > .panel-heading,
.panel-info > .panel-heading,
.panel-success > .panel-heading,
.panel-warning > .panel-heading,
.panel-danger > .panel-heading,{
    color: #fff;  
    background-color: #000;
    border: 1px solid #fff;
}

/*thumbnail*/
.thumbnail {
    background-color: #000;
    border: 1px solid #fff;
}

/*date*/
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
    color: #000;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FCFCFC), to(#F9F9F9));
    background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
}
.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
	color: #000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddd', endColorstr='#ddd', GradientType=0);
}
.datepicker table tr td.day:hover {
    color: #000;
}

/*Componente conteúdos relacionados*/
.conteudos-relacionados__item__imagem {
    background-color: #fff;	
}
.conteudos-relacionados__item__imagem::after {
	color:#000;
}
.conteudos-relacionados__item__imagem > figure > img {
	background-color:#000;
	border:	1px solid #fff;
}
.mapaSite li:before {
    /*important pois o color e definido 
	depois do html que sobrercreve o color*/
    color : #fff !important;
}

/*player*/
.matriz-player__bar{
    border: 1px solid #ddd;
}
.matriz-ui-player-loaded-bar{
    border: solid 1px #fff;  
    background-color: #fff;
}
.matriz-player-played-bar{
    border: solid 1px #fff;  
    background-color: #6cf;
}
.matriz-ui-player-progress-bar {
    background-color: #333;
}
.matriz-player__volume{
    background-color: #000;
}
.matriz-ui-player-volume-controls [data-matriz-action='change-volume'] > div {
    background-color: #fff;
}
.matriz-player__bar-volume {
  background-color: #000;
  border: 1px solid #ddd;
}
.matriz-player__btn {
  border: none;
}
.matriz-player__description .artigo__ilustracao__credito {
	color:#fff;
}
.matriz-ui-video-container {
    border: 1px solid #fff;
}
.matriz-player__info {
    background: none;
}
.filtro-busca__midia,
.filtro-busca__midia a {
    color:#fff;
}
.filtro-busca-secoes {
    background-color: #000;
    border: 1px solid #fff;
}
.filtro-busca-secoes li {
    color:#fff;
}
.input-group-btn > .btn-default:hover {
    color: #000;
}

/*Mapa do site*/
.mapa-site li::before {
	color:#fff;
}

/*componente eventos*/
.proximos-eventos .panel-body {
    background-color: #fff;
}
.proximos-eventos .datepicker-inline,
.proximos-eventos__lista .media,
.proximos-eventos .panel-body{
    background-color: #000;
}
.proximos-eventos .panel-title, 
.agenda-eventos .panel-title{
	color: #fff;
}
.day_event a{
    text-decoration: none;
}
.seletor-album {
  background-color: #000;
}
.agenda-eventos .panel-body {
    background-color: #fff;
}
.agenda-eventos .datepicker-inline,
.agenda-eventos__lista .media,
.agenda-eventos .panel-body{
    background-color: #000;
}
.agenda-eventos .calendario .day.disabled {
  color: #fff;
}
.day_event a{
    text-decoration: none;
}
.seletor-album {
  background-color: #000;
}

/*LISTA GALERIA DE MIDIAS*/
.artigo__lista-galeria-midia__item figure{
    border: 1px solid #fff;
    border-bottom:none;
}
.artigo__lista-galeria-midia__item__descricao {
    background-color: #000;
    border: 1px solid #fff;
}

/*GALERIAS TABELA*/
.galerias-tabela__cabecalho__titulo {
	color:#000;
}
.wrapper__capa {
	background-color:#000;
	border-top:1px solid #fff;
}
.wrapper__lista-publicacoes-destaque {
	background-color:#000;
	border-bottom:1px solid #fff;
}
#menuPrincipal,
.navbar-default .navbar-form .input-group-btn:last-child > .btn.btn-default{
	background-color: #000;
}
.destaque-lista-lateral__controles__slide a,
.destaque-lista-lateral .carousel-pause, 
.destaque-lista-lateral .carousel-play{
    color: #fff;
    border: none !important;
    text-decoration: none!important;
}
.destaque-lista-lateral__controles__more a {
    color: #fff !important;
    background-color: transparent;
    border: 3px solid #fff !important;
}
.indicadores .row .col-xs-6:first-child .indicadores__item figure::before,
.indicadores .row .col-xs-6:last-child .indicadores__item figure::before,
.indicadores__item > figure::before{
    background: linear-gradient(-41deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 48%, rgba(0, 0, 0, 0.7) 90%);
}
.rodape__expediente {
    border-top: 1px solid #fff;
}
.destaque-lista-lateral__aside__captions a,
.destaque-lista-lateral .carousel-caption p a{
    color: #fff !important;
}
.destaque-lista-lateral__aside__captions a:focus,
.destaque-lista-lateral__aside__captions a:hover,
.destaque-lista-lateral .carouselcarousel-caption p a:focus,
.destaque-lista-lateral .carousel-caption p a:hover{
    color: #fff !important;
}
.destaque-lista-lateral .carousel-caption p a {
  text-decoration: none;
    color: #ffffff !important;
}
.destaque-lista-lateral .carousel-caption p a:hover {
  text-decoration: underline;
  color: #ffffff !important;
    }



.destaque-lista-lateral__aside__captions a.active:hover{
    color: #fff;
	background-color: #333;
}
.wrapper__capa,
.wrapper__corpo{
	border: 0px;
}
.bg-info{
	background-color: #000;
	border: 1px solid #fff;
}
.bg-info > .text-info{
	color: #fff;
}
.modal-body{
	color: #000;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: .8;
    filter: alpha(opacity=20);
}
#periodofim{
	z-index: 0;
}
mark, 
.mark {
    background-color: #fff;
	padding: .2em;
	color: #000;
}
.proximos-eventos .panel-title{
	color: #fff!important;
}
.required:before {
    content: "* ";
    color: #fff;
}
.open > .dropdown-toggle.btn-default {
    color: #000;
    background-color: #fff;
    border-color: #A3A3A3;
}
.navbar-default .navbar-form .input-group-btn:last-child > .btn.btn-default:hover,
#frmBuscaGeral > .input-group > .input-group-btn > button{
	color: #fff;
	background-color: #000;
}
.box-login_cidadao, .pedido-login__box {background-color: #000; border: 1px solid #fff;}
.box-login_cidadao .texto-login_cidadao #btns-acesso_login_cidadao a:hover {background-color: #000;}
.btn-primary[disabled] {background-color: #000; border-color: #ccc;}
.login-cidadao__area-id p > a, #logout-cidadao {color: #fff;}
.artigo__pagina__form__demandalai--semcolunalateral .close,
.artigo__pagina__form__demandalai--leialdirblanc .close { color: #fff !important; }

div#matriz2-cookie-confirmation {
    color: #000 !important;
}

div#matriz2-cookie-confirmation a:not(.btn) {
    color: #000;
}

div#matriz2-cookie-confirmation a.btn:hover {
    background-color: #000;
    color: #fff;
    text-decoration: underline;
    border: 2px solid #A3A3A3;
}
.conteudo-lista__item__titulo a {
    color: #fff !important;
}